HLT compatibity with Android 2.2

Any discussion on using LapTimer. Please use this forum in case you need guidance on how to use LapTimer or perform a certain operation
Post Reply
Engenia
Fewer than 10 Posts
Fewer than 10 Posts
Posts: 9
Joined: Mon Apr 01, 2019 3:13 am

HLT compatibity with Android 2.2

Post by Engenia »

I have a perfectly good Nexus One that runs Android 2.2 that I would like to press into exclusive service as a lap timer.
There will be no SIM card, so I'll be downloading the track via USB & my PC. I'll need to install HLT that way as well because the N1 can no longer talk to the App Store.
It has a 4G SD card for HLT use if it can.
I plan to bluetooth to a Ublox based GPS & set it to update at 10Hz. I don't need video.

Is there any reason why HLT wouldn't work on my N1 under these conditions?
regards
Errol
User avatar
Harry
Site Admin
Site Admin
Posts: 10004
Joined: Sun Sep 12, 2010 10:32 am
Location: Siegum, Germany
Contact:

Re: HLT compatibity with Android 2.2

Post by Harry »

LapTimer requires Android 4.0 (actually 4.1) as the minimum. See http://www.gps-laptimer.de/compatibility/android for the details and other requirements. I need to add that I have not tested the Android version with the named lowest level processing capability named for some time. I never use high end Androids on the other hand.

A SIM card is not required.

- Harry
Image Image Image Image
Engenia
Fewer than 10 Posts
Fewer than 10 Posts
Posts: 9
Joined: Mon Apr 01, 2019 3:13 am

Re: HLT compatibity with Android 2.2

Post by Engenia »

Thanks Harry.
Sorry, I didn't realise that web page would open up into phone specs. It looked like it was dedicated to accessories.
Notwithstanding, it's probably not worth the effort rooting my N1 and attempting to load Android 4.1 onto it. Pity.

I assume that the processing and memory requirements are somewhat reduced if video is not required?
regards
Errol
User avatar
Harry
Site Admin
Site Admin
Posts: 10004
Joined: Sun Sep 12, 2010 10:32 am
Location: Siegum, Germany
Contact:

Re: HLT compatibity with Android 2.2

Post by Harry »

Yes, absolutely.
Image Image Image Image
Post Reply